/**

 *  FILE: templates.css

 *

 *  ABSTRACTION:

 *    The CSS for the template interface of the MITH. 

 *    Supported by IE 4+ and Netscape 4+.

 *

 *  DOCUMENTS:

 *    None

 *

 *  AUTHOR:

 *    Charles Mukasa

 *

 *  CREATION DATE (2017/02/23):

 *    

 *	  

 *

 *  COPYRIGHT:

 *    Webvision Limited.

 *

 *  VERSION:

 *  1.0

 *

 *  NOTES:

 *    None

**/
body {
font-family: arno pro;
font-size: 22px;
color: #203c4d;
background: #fff;
}
div.orange_logo {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
	height: 40px;
	display: inline;
    background-color: #ef9407;
}
.orange_side {
	background-color: #ef9407;
}
div.login {
	float: right;
	padding: 0px 30px 0px 0px;
	text-transform: uppercase;
}
div.in {
	float: right;
	padding: 10px 13px 10px 0
}
div.yu{
	float: right;
	padding: 10px 20px 10px 0;
}
div.tw {
	float: right;
	padding: 13px 13px 10px 0
}
div.fb {
	float: right;
	padding: 10px 20px 10px 0;
}
div.logo_menu {
	display: inline;
}
div.menu_top {
    position: fixed;
    top: 40px;
    right: 0px;
    width: 100%;
	height: 80px;
    background-color: #231f20;
}
.gap_logo {
	padding: 10px 30px;
}
.more {
	padding: 0 30px 0 0;
}
div.menu {
	position: fixed;
    top: 70px;
    left: 360px;
	z-index: 1;
}
div.search_gap {
	position: fixed;
    top: 68px;
    right: 130px;
	z-index: 1;
}
.orange {
background: #ff9900;
}
.banners {
padding: 40px 0 0 0;	
}
.gap1 {
padding: 30px 0px;
}
.gap2 {
padding: 40px 0 0 0px;
}
.gap3 {
padding: 0px 30px 0 0px;
}
a {
 text-decoration: none;
 color: #14aecf; 
}
a:hover {
 text-decoration: underline;
 color: #14aecf; 
}
a.login {
	font-size: 16px;
font-style: bold;
 text-decoration: none;
 color: #231f20; 
}
a.login:hover {
	font-size: 16px;
font-style: bold;
 text-decoration: underline;
 color: #231f20; 
}
a.roll {
font-style: bold;
 text-decoration: none;
 color: #14aecf;
}
a.roll:hover {
font-style: bold;
 text-decoration: underline;
 color: #14aecf;
}
.greyish {	
background: #e1e1e1;
}
.header {
font-size: 28px;
font-style: bold;
color: #000;
padding: 32px 20px;	
text-transform: uppercase;	
}
.header_news{
font-size: 28px;
font-style: bold;
color: #000;
padding: 0px 0px;	
text-transform: uppercase;	
}
.book_btn {
font-size: 18px;
font-style: normal;
color: #000;
padding: 10px 0px;	
color: #fff;
width: 170px;
text-align:center;
background: #14aecf;
text-transform: uppercase;	
}
.RSWS_form_button,.m4j_submit,.m4j_reset {
font-size: 18px;
font-style: normal;
color: #000;
padding: 10px 20px;	
color: #fff;
background: #14aecf;
text-transform: uppercase;	
border: 0;	
}
.text {
padding: 0 40px;	
}
.text2 {
padding: 0 40px 30px 40px;	
}
.goldish {
	padding: 40px 0px;
	background: #fff198;
}
.footer {
    font-size: 18px;
    font-style: normal;
	color: #fff;
	padding: 30px 0px;
	background: #000;
}
.button {
   padding: 3px 7px;
   margin: 0 0 0 3px;   
   background: url(../images/search_btn.gif) repeat;	
}
#mod-search-searchword {
   background-color: #231f20;
   border: 0px; 
   color: #e1e1e1;
} 
li.item-122,.item-123,.item-124,.item-125,.item-126,.item-127,.item-128,.item-129,.item-152 {
	    font-size: 18px;
		text-indent: 10px;
		padding: 0 10px 0 0;
}
.gap_side {
	padding: 80px 0 0 0;
}
#rsm2 {
	padding: 30px 0;
	text-transform: uppercase;	
}
li.item-122 {
	color: #fff;
}
strong {
	font-size: 24px;
font-style: bold;
}
em {
	font-size: 20px;
font-style: bold;
}
ul.breadcrumb li {
list-style: none;
display:inline;
font-weight:normal;
margin:0px;
padding: 0px;
border: solid 0px #ffffff;
}
#breado_move {
margin: 0px 0 20px -40px;
padding: 0px;
}
.m4jInputField,.m4jSelection,.m4jMultipleSelection,option {
	padding:10px;
}
.componentheading {
	text-transform: uppercase;
}
.m4j_header_text {
	margin: 0;
	padding:0;
}
.tablo_last {
margin:15px 0 0 0;
}
.cell_header {
padding:15px;
font-weight:bold;
color:#fff;
background: #000;
}
.cell_body2{
	padding:20px;
	background-color: #e1e1e1;
	text-align: justify;
}
.tablo2 {
padding:20px 0;
}
.tablo_cell2 {
padding:0px 15px 0 15px;
}
.gap_testo {
	padding: 0 0 120px 0;
}
.w {
	color: #fff;
	background-color:#fff;
}
.icon {
	padding: 10px 0;
}
.greyish2 {
	padding: 30px 0;
	background-color: #bababa;
}
#videoControls {
color: #fff;
}
#videoSelection {
    width:100%;
	font-weight: normal;
	font-size: 11px;
	color: #fff;
	padding:2px;
	background-color:#000;
	border: solid 3px #000;
/** mozilla **/
	-moz-border-radius: 6px;
	-moz-border-radius: 6px;
	/** webkit (chrome, safari) **/
	-webkit-border-radius: 6px;
	-webkit-border-radius: 6px;
	/** pure css3 **/
	border-radius: 6px;
	border-radius: 6px;
}
.excla {
	padding: 20px;
	background-color:#fafafa;
}
.pic_excla {
	padding: 20px 0px 20px 20px; 
	background-color:#fafafa;
}
.Video_gap {
	padding: 30px 0 0 0;
}
#m105-youtubevideo-description,#m106-youtubevideo-description {
	padding:10px 0 0 0;
font-weight: italic;
font-size: 16px;	
text-align: center;	
}